{
  "name": "@app/ged",
  "version": "0.0.0",
  "private": true,
  "devDependencies": {
    "@babel/core": "7.14.6",
    "@babel/plugin-transform-runtime": "7.14.5",
    "@babel/preset-react": "7.14.5",
    "@babel/preset-typescript": "7.14.5",
    "@types/loadable__component": "5.13.4",
    "@types/mime-types": "2.1.0",
    "@types/react": "17.0.14",
    "@types/react-dom": "17.0.9",
    "@types/react-helmet": "6.1.2",
    "@types/react-router-dom": "5.1.8",
    "babel-loader": "8.2.2",
    "bundle-loader": "0.5.6",
    "copy-webpack-plugin": "9.0.1",
    "file-loader": "6.2.0",
    "html-webpack-plugin": "5.3.2",
    "serve": "12.0.0",
    "style-loader": "3.1.0",
    "typescript": "4.3.5",
    "webpack": "5.45.1",
    "webpack-cli": "4.7.2",
    "webpack-dev-server": "3.11.2"
  },
  "scripts": {
    "dev": "webpack-cli serve",
    "build": "webpack --mode production",
    "start": "serve dist -p 3004",
    "clean": "rm -rf dist"
  },
  "dependencies": {
    "@apollo/client": "3.3.21",
    "@loadable/component": "5.15.0",
    "@material-ui/core": "4.12.2",
    "@material-ui/icons": "4.11.2",
    "@material-ui/lab": "4.0.0-alpha.60",
    "@material-ui/pickers": "3.3.10",
    "@reduxjs/toolkit": "1.6.1",
    "formik": "2.2.9",
    "graphql": "15.5.1",
    "i18next": "20.3.3",
    "mime-types": "2.1.31",
    "pdfjs-dist": "2.8.335",
    "react": "17.0.2",
    "react-dom": "17.0.2",
    "react-helmet": "6.1.0",
    "react-i18next": "11.11.3",
    "react-infinite-scroll-component": "6.1.0",
    "react-router": "5.2.0",
    "react-router-dom": "5.2.0",
    "translation-check": "1.0.1",
    "yup": "0.32.9",
    "yup-locales": "1.2.0"
  },
  "peerDependencies": {
    "@types/mime-types": "2.1.0"
  }
}
